Jump to content

MediaWiki:Common.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 8: Line 8:
   display: contents;
   display: contents;
   margin: 0;
   margin: 0;
}
.scamp-button > p > a {
  background-image: none;
  text-align: center;
  flex: 1;
}
}

Revision as of 22:38, 6 January 2026

.scamp-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.scamp-button > p {
  display: contents;
  margin: 0;
}

.scamp-button > p > a { 
  background-image: none;
  text-align: center;
  flex: 1;
}